IBANK - PROJECT - Defect #326

[tond15 ] - 6.4.9 giionmsldnniaieiioansinitniszun (Development Tools Manual)

24/05/2021 10:52 - Weeraya Kuljaratpakorn

GLRTH Test : Done UAT L3N: 24/05/2021
anuaa: Medium Tuasumnua: 28/05/2021
nounaoln: Weeraya Kuljaratpakorn % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 03.Mobile Vil 0.00 #71xv
T1YasLdun

15896

#1 - 24/05/2021 11:52 - Weeraya Kuljaratpakorn
- Twasunmiua set to 26/05/2021

#2 - 24/05/2021 11:53 - Weeraya Kuljaratpakorn
- Twasunmun changed from 26/05/2021 to 28/05/2021

#3 - 27/05/2021 08:11 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#4 - 27/05/2021 08:11 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#5 - 27/05/2021 08:12 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 27/05/2021 08:12 - Anonymous
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#7 - 27/05/2021 08:12 - Anonymous
- unu [KPS_iBank_CAP] - 9 Development_Tools_Manual_Mobile_V.1.0.0.docx added
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

- waunu1e i changed from Anonymous to Weeraya Kuljaratpakorn

#8 - 28/05/2021 08:50 - Weeraya Kuljaratpakorn
- dnme changed from Dev : Deployed UAT to Test : Todo

#9 - 28/05/2021 08:50 - Weeraya Kuljaratpakorn

- dnme changed from Test : Todo to Test : Done UAT

unu
